a
{
   color: #C8D7EB;
   text-decoration: underline;
}
a:visited
{
   color: #C8D7EB;
}
a:active
{
   color: #C8D7EB;
}
a:hover
{
   color: #376BAD;
   text-decoration: underline;
}
a.style1:link
{
   color: #00009F;
}
a.style1:visited
{
   color: #00009F;
   text-decoration: underline;
}
a.style1:active
{
   color: #00009F;
   text-decoration: underline;
}
a.style1:hover
{
   color: #00009F;
   text-decoration: underline;
}
a.style2:link
{
   color: #464A4B;
   text-decoration: none;
}
a.style2:visited
{
   color: #464A4B;
   text-decoration: none;
}
a.style2:active
{
   color: #464A4B;
   text-decoration: none;
}
a.style2:hover
{
   color: #F08415;
   text-decoration: none;
}
a.style3:link
{
   color: #35372C;
   text-decoration: none;
}
a.style3:visited
{
   color: #35372C;
   text-decoration: none;
}
a.style3:active
{
   color: #35372C;
   text-decoration: none;
}
a.style3:hover
{
   color: #35372C;
   text-decoration: none;
}
a.style4:link
{
   color: #46A6A5;
   text-decoration: none;
}
a.style4:visited
{
   color: #46A6A5;
   text-decoration: none;
}
a.style4:active
{
   color: #46A6A5;
   text-decoration: none;
}
a.style4:hover
{
   color: #000000;
   text-decoration: underline;
}
a.style5:link
{
   color: #282828;
}
a.style5:visited
{
   color: #282828;
   text-decoration: underline;
}
a.style5:active
{
   color: #282828;
   text-decoration: underline;
}
a.style5:hover
{
   color: #282828;
   text-decoration: underline;
}
a.style6:link
{
   color: #7F7F7F;
   text-decoration: none;
}
a.style6:visited
{
   color: #7F7F7F;
   text-decoration: none;
}
a.style6:active
{
   color: #7F7F7F;
   text-decoration: none;
}
a.style6:hover
{
   color: #7F7F7F;
   text-decoration: none;
}
a.style7:link
{
   color: #000000;
}
a.style7:visited
{
   color: #000000;
   text-decoration: underline;
}
a.style7:active
{
   color: #000000;
   text-decoration: underline;
}
a.style7:hover
{
   color: #000000;
   text-decoration: underline;
}
a.style8:link
{
   color: #36393A;
   font-weight: bold;
   text-decoration: none;
}
a.style8:visited
{
   color: #36393A;
   font-weight: bold;
   text-decoration: none;
}
a.style8:active
{
   color: #36393A;
   font-weight: bold;
   text-decoration: none;
}
a.style8:hover
{
   color: #F08415;
   font-weight: bold;
   text-decoration: none;
}
a.style9:link
{
   color: #69839A;
}
a.style9:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style9:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style9:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.style10:link
{
   color: #3D8CCE;
   text-decoration: none;
}
a.style10:visited
{
   color: #3D8CCE;
   text-decoration: none;
}
a.style10:active
{
   color: #3D8CCE;
   text-decoration: none;
}
a.style10:hover
{
   color: #3D8CCE;
   text-decoration: underline;
}
a.style11:link
{
   color: #FF0000;
   text-decoration: none;
}
a.style11:visited
{
   color: #FF0000;
   text-decoration: none;
}
a.style11:active
{
   color: #FF0000;
   text-decoration: none;
}
a.style11:hover
{
   color: #FF0000;
   text-decoration: underline;
}
h1
{
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2
{
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 24px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
}
